### Property

# Gtk CellRenderer:sensitive

since: 4.0

#### Declaration

    property sensitive: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_cell_renderer_get_sensitive()`
Setter method | `gtk_cell_renderer_set_sensitive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no